
import router from '@/router'
import useAppStore from '@/store/modules/app'

const appStore = useAppStore()

export function changeRoute() {
  const type = appStore.navStatus.type === 'manage' ? 'project' : 'manage'
  appStore.setNavStatus({type: type})

  if(type === 'manage'){
    router.push({
      path: '/project/Project'
    })
  }
}